xcb_shape_notify_event_t Struct Reference
XCB Shape API

xcb_shape_notify_event_t More...

`#include <shape.h>`

## Data Fields

uint8_t | response_type
xcb_shape_kind_t | shape_kind
uint16_t | sequence
xcb_window_t | affected_window
int16_t | extents_x
int16_t | extents_y
uint16_t | extents_width
uint16_t | extents_height
xcb_timestamp_t | server_time
uint8_t | shaped
uint8_t | pad0 [11]

## Detailed Description

xcb_shape_notify_event_t

The documentation for this struct was generated from the following file:

- shape.h